{
	"name": "query/manager/product/product_work/actual/productivity_report/old/selected_production_lot.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"production_lot": [
				
			]
	},
	"field": [
		"prwo.work_hours",
		"prwo.produced_amount",
		"prwo.failed_amount",
		"prwo.record_id"
	],
	"query": [
		["prwo.production_lot", "in", "production_lot"]
	]
}